Command Injection Vulnerability

2012-04-27T00:00:00
ID PAN-SA-2012-0009
Type paloalto
Reporter Palo Alto Networks Product Security Incident Response Team
Modified 2012-04-27T00:00:00

Description

A vulnerability exists whereby an authenticated user can inject arbitrary shell commands using the device management command line interface. (Ref #33080)